.coin-slider {
	Z-INDEX: 19; POSITION: relative; PADDING-BOTTOM: 17px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: url(../_img/slider/slider_bg.png) no-repeat; OVERFLOW: hidden; PADDING-TOP: 11px
}
.coin-slider A {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; BORDER-TOP: medium none; BORDER-RIGHT: medium none; TEXT-DECORATION: none
}
.coin-slider A:hover {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.cs-buttons {
	MARGIN-TOP: 28px; FLOAT: left; FONT-SIZE: 0px
}
.cs-buttons A {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -1000px; PADDING-LEFT: 0px; WIDTH: 12px; PADDING-RIGHT: 0px; BACKGROUND: url(../_img/slider/slider_button1.png) no-repeat; FLOAT: left; HEIGHT: 12px; MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px; PADDING-TOP: 0px
}
.cs-buttons A:hover {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BACKGROUND: url(../_img/slider/slider_button2.png) no-repeat; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.cs-buttons A.cs-active {
	BACKGROUND: url(../_img/slider/slider_button2.png) no-repeat; COLOR: #ffffff
}
.cs-title {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #000000; PADDING-LEFT: 10px; WIDTH: 370px; PADDING-RIGHT: 10px; COLOR: #ffffff; PADDING-TOP: 10px
}
.cs-prev {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #000000; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #ffffff; PADDING-TOP: 0px
}
.cs-next {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #000000; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #ffffff; PADDING-TOP: 0px
}
